# _MEMORY Module Configuration
# Generated by BMAD installer
# Version: 6.2.2
# Date: 2026-03-28T06:44:42.382Z


# Core Configuration Values
user_name: Sepehr
communication_language: French
document_output_language: English
output_folder: "{project-root}/_bmad-output"
